Show layer groups in "identifiable layers" and "snapping options" panels
Status: Open

Priority: High

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16209

Description

On large projects the layers are very often organized in groups.

So when you open "identifiable layers" if groups are not shown you see a very long list of layers, and detecting what is to be checked and

what not is very hard.

ideally in this panel the structure of the TOC should be replicated.

History

#1 - 2013-02-11 07:59 AM - Denis Rouzaud

I don't know where is this "identifiable layers" but it might be good to do the same thing for snapping options.

#2 - 2013-02-11 08:04 AM - Giovanni Manghi

Denis Rouzaud wrote:

I don't know where is this "identifiable layers" but it might be good to do the same thing for snapping options.

it is in the project properties.

#3 - 2013-02-11 08:05 AM - Giovanni Manghi

- Subject changed from Show layer groups in "identifiable layers" panel to Show layer groups in "identifiable layers" and "snapping options" panels

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
